<form action="borrar.php" method="get">
<input name="TxtA" type="text">
<input name="CmdPro" type="submit" value="Procesar">
</form>
<?php
error_reporting(0);
$StrA=$_GET['TxtA'];
$StrA=($StrA==null) ? "" : $StrA;
if(strlen($StrA)>0){
	echo "El valor ingresado es : $StrA";
}
?>